<?xml version="1.0" encoding="utf-8"?>
<wsdl:definitions xmlns:wsap="http://schemas.xmlsoap.org/ws/2004/08/addressing/policy" xmlns:wsa10="http://www.w3.org/2005/08/addressing" xmlns:tns="http://tempuri.org/" xmlns:msc="http://schemas.microsoft.com/ws/2005/12/wsdl/contract" xmlns:soapenc="http://schemas.xmlsoap.org/soap/encoding/" xmlns:wsx="http://schemas.xmlsoap.org/ws/2004/09/mex" xmlns:wsp="http://schemas.xmlsoap.org/ws/2004/09/policy" xmlns:wsam="http://www.w3.org/2007/05/addressing/metadata" xmlns:wsa="http://schemas.xmlsoap.org/ws/2004/08/addressing" xmlns:wsaw="http://www.w3.org/2006/05/addressing/wsdl" xmlns:soap="http://schemas.xmlsoap.org/wsdl/soap/" xmlns:soap12="http://schemas.xmlsoap.org/wsdl/soap12/" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd" xmlns:xsd="http://www.w3.org/2001/XMLSchema" name="ActualizacionExterna" targetNamespace="http://tempuri.org/" xmlns:wsdl="http://schemas.xmlsoap.org/wsdl/">
  <wsdl:types>
    <xsd:schema targetNamespace="http://tempuri.org/Imports">
      <xsd:import schemaLocation="http://fresno.mintic.gov.co:8003/Services/ActualizacionExterna.svc?xsd=xsd0" namespace="http://tempuri.org/" />
      <xsd:import schemaLocation="http://fresno.mintic.gov.co:8003/Services/ActualizacionExterna.svc?xsd=xsd1" namespace="http://schemas.microsoft.com/2003/10/Serialization/" />
      <xsd:import schemaLocation="http://fresno.mintic.gov.co:8003/Services/ActualizacionExterna.svc?xsd=xsd2" namespace="http://schemas.datacontract.org/2004/07/BDUTools.Infraestructure.Types.BduModule" />
      <xsd:import schemaLocation="http://fresno.mintic.gov.co:8003/Services/ActualizacionExterna.svc?xsd=xsd3" namespace="http://schemas.datacontract.org/2004/07/BDUTools.Infraestructure.Types" />
      <xsd:import schemaLocation="http://fresno.mintic.gov.co:8003/Services/ActualizacionExterna.svc?xsd=xsd4" namespace="http://schemas.datacontract.org/2004/07/BDUTools.Infraestructure.ExceptionHandlering" />
    </xsd:schema>
  </wsdl:types>
  <wsdl:message name="IActualizacionExterna_CrearExpediente_InputMessage">
    <wsdl:part name="parameters" element="tns:CrearExpediente" />
  </wsdl:message>
  <wsdl:message name="IActualizacionExterna_CrearExpediente_OutputMessage">
    <wsdl:part name="parameters" element="tns:CrearExpedienteResponse" />
  </wsdl:message>
  <wsdl:message name="IActualizacionExterna_CrearExpediente_InteropServiceFault_FaultMessage">
    <wsdl:part name="detail" element="tns:InteropServiceFault" />
  </wsdl:message>
  <wsdl:message name="IActualizacionExterna_CrearExpediente_InteropClientFault_FaultMessage">
    <wsdl:part name="detail" element="tns:InteropClientFault" />
  </wsdl:message>
  <wsdl:message name="IActualizacionExterna_CrearResolucion_InputMessage">
    <wsdl:part name="parameters" element="tns:CrearResolucion" />
  </wsdl:message>
  <wsdl:message name="IActualizacionExterna_CrearResolucion_OutputMessage">
    <wsdl:part name="parameters" element="tns:CrearResolucionResponse" />
  </wsdl:message>
  <wsdl:message name="IActualizacionExterna_CrearResolucion_InteropServiceFault_FaultMessage">
    <wsdl:part name="detail" element="tns:InteropServiceFault" />
  </wsdl:message>
  <wsdl:message name="IActualizacionExterna_CrearResolucion_InteropClientFault_FaultMessage">
    <wsdl:part name="detail" element="tns:InteropClientFault" />
  </wsdl:message>
  <wsdl:message name="IActualizacionExterna_CrearOperador_InputMessage">
    <wsdl:part name="parameters" element="tns:CrearOperador" />
  </wsdl:message>
  <wsdl:message name="IActualizacionExterna_CrearOperador_OutputMessage">
    <wsdl:part name="parameters" element="tns:CrearOperadorResponse" />
  </wsdl:message>
  <wsdl:message name="IActualizacionExterna_CrearOperador_InteropServiceFault_FaultMessage">
    <wsdl:part name="detail" element="tns:InteropServiceFault" />
  </wsdl:message>
  <wsdl:message name="IActualizacionExterna_CrearOperador_InteropClientFault_FaultMessage">
    <wsdl:part name="detail" element="tns:InteropClientFault" />
  </wsdl:message>
  <wsdl:message name="IActualizacionExterna_CrearContacto_InputMessage">
    <wsdl:part name="parameters" element="tns:CrearContacto" />
  </wsdl:message>
  <wsdl:message name="IActualizacionExterna_CrearContacto_OutputMessage">
    <wsdl:part name="parameters" element="tns:CrearContactoResponse" />
  </wsdl:message>
  <wsdl:message name="IActualizacionExterna_CrearContacto_InteropServiceFault_FaultMessage">
    <wsdl:part name="detail" element="tns:InteropServiceFault" />
  </wsdl:message>
  <wsdl:message name="IActualizacionExterna_CrearContacto_InteropClientFault_FaultMessage">
    <wsdl:part name="detail" element="tns:InteropClientFault" />
  </wsdl:message>
  <wsdl:message name="IActualizacionExterna_ActualizarOperador_InputMessage">
    <wsdl:part name="parameters" element="tns:ActualizarOperador" />
  </wsdl:message>
  <wsdl:message name="IActualizacionExterna_ActualizarOperador_OutputMessage">
    <wsdl:part name="parameters" element="tns:ActualizarOperadorResponse" />
  </wsdl:message>
  <wsdl:message name="IActualizacionExterna_ActualizarOperador_InteropServiceFault_FaultMessage">
    <wsdl:part name="detail" element="tns:InteropServiceFault" />
  </wsdl:message>
  <wsdl:message name="IActualizacionExterna_ActualizarOperador_InteropClientFault_FaultMessage">
    <wsdl:part name="detail" element="tns:InteropClientFault" />
  </wsdl:message>
  <wsdl:message name="IActualizacionExterna_ActualizarContacto_InputMessage">
    <wsdl:part name="parameters" element="tns:ActualizarContacto" />
  </wsdl:message>
  <wsdl:message name="IActualizacionExterna_ActualizarContacto_OutputMessage">
    <wsdl:part name="parameters" element="tns:ActualizarContactoResponse" />
  </wsdl:message>
  <wsdl:message name="IActualizacionExterna_ActualizarContacto_InteropServiceFault_FaultMessage">
    <wsdl:part name="detail" element="tns:InteropServiceFault" />
  </wsdl:message>
  <wsdl:message name="IActualizacionExterna_ActualizarContacto_InteropClientFault_FaultMessage">
    <wsdl:part name="detail" element="tns:InteropClientFault" />
  </wsdl:message>
  <wsdl:portType name="IActualizacionExterna">
    <wsdl:operation name="CrearExpediente">
      <wsdl:input wsaw:Action="http://tempuri.org/IActualizacionExterna/CrearExpediente" message="tns:IActualizacionExterna_CrearExpediente_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IActualizacionExterna/CrearExpedienteResponse" message="tns:IActualizacionExterna_CrearExpediente_OutputMessage" />
      <wsdl:fault wsaw:Action="http://tempuri.org/IActualizacionExterna/CrearExpedienteInteropServiceFault" name="InteropServiceFault" message="tns:IActualizacionExterna_CrearExpediente_InteropServiceFault_FaultMessage" />
      <wsdl:fault wsaw:Action="http://tempuri.org/IActualizacionExterna/CrearExpedienteInteropClientFault" name="InteropClientFault" message="tns:IActualizacionExterna_CrearExpediente_InteropClientFault_FaultMessage" />
    </wsdl:operation>
    <wsdl:operation name="CrearResolucion">
      <wsdl:input wsaw:Action="http://tempuri.org/IActualizacionExterna/CrearResolucion" message="tns:IActualizacionExterna_CrearResolucion_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IActualizacionExterna/CrearResolucionResponse" message="tns:IActualizacionExterna_CrearResolucion_OutputMessage" />
      <wsdl:fault wsaw:Action="http://tempuri.org/IActualizacionExterna/CrearResolucionInteropServiceFault" name="InteropServiceFault" message="tns:IActualizacionExterna_CrearResolucion_InteropServiceFault_FaultMessage" />
      <wsdl:fault wsaw:Action="http://tempuri.org/IActualizacionExterna/CrearResolucionInteropClientFault" name="InteropClientFault" message="tns:IActualizacionExterna_CrearResolucion_InteropClientFault_FaultMessage" />
    </wsdl:operation>
    <wsdl:operation name="CrearOperador">
      <wsdl:input wsaw:Action="http://tempuri.org/IActualizacionExterna/CrearOperador" message="tns:IActualizacionExterna_CrearOperador_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IActualizacionExterna/CrearOperadorResponse" message="tns:IActualizacionExterna_CrearOperador_OutputMessage" />
      <wsdl:fault wsaw:Action="http://tempuri.org/IActualizacionExterna/CrearOperadorInteropServiceFault" name="InteropServiceFault" message="tns:IActualizacionExterna_CrearOperador_InteropServiceFault_FaultMessage" />
      <wsdl:fault wsaw:Action="http://tempuri.org/IActualizacionExterna/CrearOperadorInteropClientFault" name="InteropClientFault" message="tns:IActualizacionExterna_CrearOperador_InteropClientFault_FaultMessage" />
    </wsdl:operation>
    <wsdl:operation name="CrearContacto">
      <wsdl:input wsaw:Action="http://tempuri.org/IActualizacionExterna/CrearContacto" message="tns:IActualizacionExterna_CrearContacto_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IActualizacionExterna/CrearContactoResponse" message="tns:IActualizacionExterna_CrearContacto_OutputMessage" />
      <wsdl:fault wsaw:Action="http://tempuri.org/IActualizacionExterna/CrearContactoInteropServiceFault" name="InteropServiceFault" message="tns:IActualizacionExterna_CrearContacto_InteropServiceFault_FaultMessage" />
      <wsdl:fault wsaw:Action="http://tempuri.org/IActualizacionExterna/CrearContactoInteropClientFault" name="InteropClientFault" message="tns:IActualizacionExterna_CrearContacto_InteropClientFault_FaultMessage" />
    </wsdl:operation>
    <wsdl:operation name="ActualizarOperador">
      <wsdl:input wsaw:Action="http://tempuri.org/IActualizacionExterna/ActualizarOperador" message="tns:IActualizacionExterna_ActualizarOperador_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IActualizacionExterna/ActualizarOperadorResponse" message="tns:IActualizacionExterna_ActualizarOperador_OutputMessage" />
      <wsdl:fault wsaw:Action="http://tempuri.org/IActualizacionExterna/ActualizarOperadorInteropServiceFault" name="InteropServiceFault" message="tns:IActualizacionExterna_ActualizarOperador_InteropServiceFault_FaultMessage" />
      <wsdl:fault wsaw:Action="http://tempuri.org/IActualizacionExterna/ActualizarOperadorInteropClientFault" name="InteropClientFault" message="tns:IActualizacionExterna_ActualizarOperador_InteropClientFault_FaultMessage" />
    </wsdl:operation>
    <wsdl:operation name="ActualizarContacto">
      <wsdl:input wsaw:Action="http://tempuri.org/IActualizacionExterna/ActualizarContacto" message="tns:IActualizacionExterna_ActualizarContacto_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IActualizacionExterna/ActualizarContactoResponse" message="tns:IActualizacionExterna_ActualizarContacto_OutputMessage" />
      <wsdl:fault wsaw:Action="http://tempuri.org/IActualizacionExterna/ActualizarContactoInteropServiceFault" name="InteropServiceFault" message="tns:IActualizacionExterna_ActualizarContacto_InteropServiceFault_FaultMessage" />
      <wsdl:fault wsaw:Action="http://tempuri.org/IActualizacionExterna/ActualizarContactoInteropClientFault" name="InteropClientFault" message="tns:IActualizacionExterna_ActualizarContacto_InteropClientFault_FaultMessage" />
    </wsdl:operation>
  </wsdl:portType>
  <wsdl:binding name="BasicHttpBinding_IActualizacionExterna" type="tns:IActualizacionExterna">
    <soap:binding transport="http://schemas.xmlsoap.org/soap/http" />
    <wsdl:operation name="CrearExpediente">
      <soap:operation soapAction="http://tempuri.org/IActualizacionExterna/CrearExpediente" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
      <wsdl:fault name="InteropServiceFault">
        <soap:fault use="literal" name="InteropServiceFault" namespace="" />
      </wsdl:fault>
      <wsdl:fault name="InteropClientFault">
        <soap:fault use="literal" name="InteropClientFault" namespace="" />
      </wsdl:fault>
    </wsdl:operation>
    <wsdl:operation name="CrearResolucion">
      <soap:operation soapAction="http://tempuri.org/IActualizacionExterna/CrearResolucion" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
      <wsdl:fault name="InteropServiceFault">
        <soap:fault use="literal" name="InteropServiceFault" namespace="" />
      </wsdl:fault>
      <wsdl:fault name="InteropClientFault">
        <soap:fault use="literal" name="InteropClientFault" namespace="" />
      </wsdl:fault>
    </wsdl:operation>
    <wsdl:operation name="CrearOperador">
      <soap:operation soapAction="http://tempuri.org/IActualizacionExterna/CrearOperador" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
      <wsdl:fault name="InteropServiceFault">
        <soap:fault use="literal" name="InteropServiceFault" namespace="" />
      </wsdl:fault>
      <wsdl:fault name="InteropClientFault">
        <soap:fault use="literal" name="InteropClientFault" namespace="" />
      </wsdl:fault>
    </wsdl:operation>
    <wsdl:operation name="CrearContacto">
      <soap:operation soapAction="http://tempuri.org/IActualizacionExterna/CrearContacto" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
      <wsdl:fault name="InteropServiceFault">
        <soap:fault use="literal" name="InteropServiceFault" namespace="" />
      </wsdl:fault>
      <wsdl:fault name="InteropClientFault">
        <soap:fault use="literal" name="InteropClientFault" namespace="" />
      </wsdl:fault>
    </wsdl:operation>
    <wsdl:operation name="ActualizarOperador">
      <soap:operation soapAction="http://tempuri.org/IActualizacionExterna/ActualizarOperador" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
      <wsdl:fault name="InteropServiceFault">
        <soap:fault use="literal" name="InteropServiceFault" namespace="" />
      </wsdl:fault>
      <wsdl:fault name="InteropClientFault">
        <soap:fault use="literal" name="InteropClientFault" namespace="" />
      </wsdl:fault>
    </wsdl:operation>
    <wsdl:operation name="ActualizarContacto">
      <soap:operation soapAction="http://tempuri.org/IActualizacionExterna/ActualizarContacto" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
      <wsdl:fault name="InteropServiceFault">
        <soap:fault use="literal" name="InteropServiceFault" namespace="" />
      </wsdl:fault>
      <wsdl:fault name="InteropClientFault">
        <soap:fault use="literal" name="InteropClientFault" namespace="" />
      </wsdl:fault>
    </wsdl:operation>
  </wsdl:binding>
  <wsdl:service name="ActualizacionExterna">
    <wsdl:port name="BasicHttpBinding_IActualizacionExterna" binding="tns:BasicHttpBinding_IActualizacionExterna">
      <soap:address location="http://fresno.mintic.gov.co:8003/Services/ActualizacionExterna.svc" />
    </wsdl:port>
  </wsdl:service>
</wsdl:definitions>